/******************************************************* // Pixie home // *****************************************************/

#content
	{
	width: 100%;
	}

#intro
	{
	background: #202020;
	padding: 23px;
	height: 173px;
	margin-bottom: 30px;
	}

#hosted_pixie_home
	{
	margin-bottom: 20px;
	text-align: center;
	}

#interface_screenshot
	{
	float: right;
	border: 1px solid #fff;
	width: 270px;
	height: 169px;
	}
	
#intro ul, #intro li
	{
	padding: 0;
	margin: 0;
	}

#intro ul li
	{
	float: left;
	display: block;
	}

#intro_para, #intro_para span
	{
	background: url(images/intro_para.gif) no-repeat;
	width: 555px;
	height: 100px;
	}

#intro_para
	{
	margin-bottom: 43px;
	}
	
#why_not, #why_not span
	{
	background: url(images/why_not.gif) no-repeat;
	width: 78px;
	height: 28px;
	}
	
#try_the_demo
	{
	z-index: 5;
	}

#try_the_demo, #try_the_demo span
	{
	background: url(images/try_the_demo.gif) no-repeat;
	width: 127px;
	height: 28px;
	}
	
#try_the_demo:hover, #try_the_demo span:hover
	{
	background: url(images/try_the_demo.gif) no-repeat;
	background-position: 0px -28px;
	}

#or_head, #or_head span
	{
	background: url(images/or_head.gif) 59px 0 no-repeat;
	width: 266px;
	height: 28px;
	}

#download, #download span
	{
	background: url(images/download.gif) no-repeat;
	width: 110px;
	height: 28px;
	}
	
#download:hover, #download span:hover
	{
	background: url(images/download.gif) no-repeat;
	background-position: 0px -28px;
	}

/* Feature styles */
/*///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////*/
	
#features h4, #downloads h4, #support h4
	{
	font-size: 1.3em;
	border-bottom: 1px solid #383838;
	padding-bottom: 2px;
	}
	
#features
	{
	background: url(images/bg_home_features.gif) 0px 44px no-repeat;
	}	
	
#downloads
	{
	background: url(images/bg_home_download.gif) 0px 44px no-repeat;
	}
	
#support
	{
	background: url(images/bg_home_support.gif) 0px 44px no-repeat;
	}
	
#features ul, #downloads ul, #support ul
	{
	margin-left: 165px;
	}
	
/********************************************************** // End // ********************************************************/